# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Andrew Coles <andrew_coles@yahoo.co.uk>, 2009.
# Malcolm Hunter <malcolm.hunter@gmx.co.uk>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_engine_applicationjobs\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-04-03 11:07+0200\n"
"PO-Revision-Date: 2009-04-03 18:07+0100\n"
"Last-Translator: Andrew Coles <andrew_coles@yahoo.co.uk>\n"
"Language-Team: British English <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.3\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: jobaction.cpp:30
#, kde-format
msgctxt "%1 is the subject (can be anything) upon which the job is performed"
msgid "The JobView for %1 cannot be found"
msgstr "The JobView for %1 cannot be found"

#: jobaction.cpp:44
msgid "Job canceled by user."
msgstr "Job cancelled by user."
